{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135",
  "scrapedAt": "2025-12-17T08:58:10.551Z",
  "page": 135,
  "count": 10,
  "items": [
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.3/ว314",
      "title": "ตรวจสอบฐานข้อมูลผู้ถ่ายทอดความรู้เกี่ยวกับประวัติศาสตร์ชาติไทยประจำท้องถิ่นระดับอำเภอและระดับองค์กรปกครองส่วนท้องถิ่น (ครู ข) (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบฐานข้อมูลครู ข.pdf&filepath=dispatch_upload/backend/core_dispatch_390518_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบฐานข้อมูลครู ข.pdf&filepath=dispatch_upload/backend/core_dispatch_390518_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.3/ว311",
      "title": "ขอความอนุเคราะห์ดำเนินการประสานสถานศึกษาในกำกับให้เข้าร่วมการทดสอบทางการศึกษาระดับชาติ (O - NET) (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การทดสอบทางการศึกษา O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_390516_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การทดสอบทางการศึกษา O-NET.pdf&filepath=dispatch_upload/backend/core_dispatch_390516_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.6/ว2710",
      "title": "รณรงค์ปลูกต้นไม้เพื่อช่วยลดและป้องกันการเกิดฝุ่นละอองขนาดเล็ก PM2.5 (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง รณรงค์ปลูกต้นไม้เพื่อช่วยลดและป้องกันการเกิดฝุ่นละอองขนาดเล็ก PM2.5.pdf&filepath=dispatch_upload/backend/core_dispatch_390494_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง รณรงค์ปลูกต้นไม้เพื่อช่วยลดและป้องกันการเกิดฝุ่นละอองขนาดเล็ก PM2.5.pdf&filepath=dispatch_upload/backend/core_dispatch_390494_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.6/ว2709",
      "title": "การประชุมถอดบทเรียนองค์ความรู้เรื่องนวัตกรรมการบริหารจัดการขยะพื้นที่ต้นแบบ (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมถอดบทเรียนองค์ความรู้เรื่องนวัตกรรมการบริหารจัดการขยะพื้นที่ต้นแบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_390493_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมถอดบทเรียนองค์ความรู้เรื่องนวัตกรรมการบริหารจัดการขยะพื้นที่ต้นแบบ.pdf&filepath=dispatch_upload/backend/core_dispatch_390493_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "3 ก.พ. 2568",
      "no": "ปท 0023.6/ว2729",
      "title": "ส่งสรุปผลรายงานการจัดกิจกรรมวันล้างมือโลก ประจำปี 2567 (ประกาศมาแล้ว 316 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งสรุปผลรายงานการจัดกิจกรรมวันล้างมือโลก ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_390640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งสรุปผลรายงานการจัดกิจกรรมวันล้างมือโลก ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_390640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "31 ม.ค. 2568",
      "no": "ปท 0023.5/ 2549",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 319 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี 2549.pdf&filepath=dispatch_upload/backend/core_dispatch_390256_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี 2549.pdf&filepath=dispatch_upload/backend/core_dispatch_390256_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "31 ม.ค. 2568",
      "no": "ปท 0023.1/ 305",
      "title": "ขอความอนุเคราะห์วิทยากร (ประกาศมาแล้ว 319 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์วิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_390238_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์วิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_390238_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "31 ม.ค. 2568",
      "no": "ปท 0023.3/ว2571",
      "title": "การจัดกิจกรรมวันไม้เท้าขาวสากลประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 319 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รับมอบไม่เท้าขาว.pdf&filepath=dispatch_upload/backend/core_dispatch_390449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รับมอบไม่เท้าขาว.pdf&filepath=dispatch_upload/backend/core_dispatch_390449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "31 ม.ค. 2568",
      "no": "ปท 0023.1/ 301",
      "title": "ขอความอนุเคราะห์วิทยากร (ประกาศมาแล้ว 319 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์วิทยากร(นายอรุณ ทำบุญ).pdf&filepath=dispatch_upload/backend/core_dispatch_390217_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์วิทยากร(นายอรุณ ทำบุญ).pdf&filepath=dispatch_upload/backend/core_dispatch_390217_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    },
    {
      "date": "31 ม.ค. 2568",
      "no": "ปท 0023.1/ 302",
      "title": "ขอความอนุเคราะห์วิทยากร (ประกาศมาแล้ว 319 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์วิทยากร(นายนรินทร์ศักดิ์ พรรคเจริญ).pdf&filepath=dispatch_upload/backend/core_dispatch_390211_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์วิทยากร(นายนรินทร์ศักดิ์ พรรคเจริญ).pdf&filepath=dispatch_upload/backend/core_dispatch_390211_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 135,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/135"
    }
  ]
}